> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wyzecash.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar subcontas

> As subcontas da conta com o saldo atribuído de cada uma e o total atribuído.

Escopo `transactions:read`.

**limit** `integer` (default: 50)

De 1 a 100.

**cursor** `string`

O `nextCursor` da página anterior.

## Resposta

**items** `object[]`

Cada item no formato de [Criar subconta](https://docs.wyzecash.com.br/referencia/subcontas/criar-subconta.md), sem `email` e `metadata` (estão em [Consultar subconta](https://docs.wyzecash.com.br/referencia/subcontas/consultar-subconta.md)). As excluídas não aparecem.

**nextCursor** `string | null`

Próxima página; `null` quando acabou.

**attributedTotal** `integer`

Soma do saldo atribuído a todas as subcontas (centavos). O que sobra do seu `available` depois disso é o que é só seu.

```bash cURL theme={null}
curl "https://api.wyzecash.com.br/v1/subaccounts?limit=20" \
  -H "Authorization: Bearer bk_live_..."
```

```json 200 theme={null}
{
  "items": [
    {
      "id": "sacc_9f1c2d3e4a5b6c7d8e9f0a1b2c3d4e5f",
      "name": "Ateliê da Ana",
      "externalId": "vendedor-42",
      "hasEmail": true,
      "saleFee": { "percentBps": 500, "fixed": 0 },
      "withdrawFee": { "percentBps": 0, "fixed": 200 },
      "balance": 14200,
      "active": true,
      "pixKey": { "keyType": "cpf", "key": "***.456.789-**", "holderName": "Ana S.", "institution": "Banco Exemplo" },
      "createdAt": "2026-10-08T15:00:00.000Z"
    }
  ],
  "nextCursor": null,
  "attributedTotal": 14200
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.